{
    "attributes": {
        "_locations": {
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "_locations",
            "origin": "08c8d599-a282-46b7-852d-a32b1bec0f8e",
            "type": "LIST",
            "value": ["/Documents/TS103301_V104_clean.xhtml/e3359386-7c08-4b84-9241-a47ef0d3ae95"]
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "08c8d599-a282-46b7-852d-a32b1bec0f8e",
            "type": "STRING",
            "value": "Requirement"
        }
    },
    "uuid": "08c8d599-a282-46b7-852d-a32b1bec0f8e"
}